.container {
  position: fixed;
  display: table;
  justify-content: center;
  background: rgba(0, 0, 0, 0.8);
  top: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
  animation-name: fadein;
  animation-duration: 0.5s;

  @keyframes fadein {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }

  .clickAwayArea {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
}
